.project-wrapper-odd {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 98px;
    margin-top: 60px;
    margin-bottom: 100px;
}

.project-wrapper-even {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 98px;
    margin-top: 60px;
    margin-bottom: 100px;
}

.project-wrapper-even .project-navigation-container {
    justify-content: flex-end;
}

.project-wrapper-even .project-details-container {
    align-items: flex-start;
}

.project-wrapper-even .project-images::after {
    left: -20px;
    right: 20px;
}

.project-images {
    position: relative;
    display: inline-block;
    width: 650px;
    height: 457px;
    max-width: 98vw;
}

.project-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.project-images::after {
    content: '';
    position: absolute;
    top: 20px;
    left: 20px;
    right: -20px;
    bottom: -20px;
    border: 4px solid black;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

.project-images:hover::after {
    opacity: 1;
}

.project-navigation-container {
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.project-navigation {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    margin-top: 40px;
}

.project-navigation:hover {
    padding: 0;
    font-weight: 400;
}

.project-navigation img {
    width: 40px;
    height: 40px;
    display: block;
    transition: transform 0.3s ease;
}

.project-navigation:hover img {
    transform: scale(1.2);
}

.project-navigation:active img{
    transform: scale(0.95);
    transition: transform 0.1s ease;
}

.project-navigation:active{
    transform: none;
    box-shadow: none;
    background: none;
    border: none;
}

.project-details-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    width: 50%;
}

.project-counter {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 40px;
}

.project-details {
    display: flex;
    flex-direction: column;
}

.project-details p {
    width: 95%;
}

.project-headline {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 800;
    font-size: 45px;
    color: var(--farbe-black);
    text-align: left; 
    line-height: 100%;
    padding-bottom: 20px;
}

.project-subhead {
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    color: var(--farbe-black);
    text-align: left; 
    line-height: 120%;
    padding-bottom: 24px;
    color: var(--farbe-lilac);
}

.button-area {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 28%;
    gap: 30px;
    margin-top: 50px;
}

.button-area a {
    display: block;
}

.button-area button {
    margin-top: -20px;
    width: 100%;    
    text-align: center;
    padding: 16px 0px;
    transition: width 0.3s ease, font-weight 0.3s ease;
}

.button-area button:hover {
    width: 115%;
    font-weight: 700;
    padding: 16px 0px;
}

@media (max-width: 700px) {
    .project-counter {
        align-self: flex-end;
        margin-bottom: 30px;
    }

    .project-headline {
        font-size: 28px;
    }

    .project-subhead {
        font-size: 20px;
    }

    .project-image-side {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100% !important;
    }
    
    .project-wrapper-odd .project-images,
    .project-wrapper-even .project-images,
    .project-details-container {
        width: 98% !important;
        height: auto !important;
        margin: 0 auto;
    }
    
    .project-wrapper-odd .project-images img,
    .project-wrapper-even .project-images img {
        width: 100% !important;
        height: auto !important;
        object-fit: contain !important;
    }

    .project-wrapper-odd .project-images::after,
    .project-wrapper-even .project-images::after {
        top: 12px;
        left: 12px;
        right: -12px;
        bottom: -12px;
    }

    .button-area {
        min-width: 150px;
    }
    
    .project-navigation img {
        width: clamp(35px, 5vw, 40px);
        height: clamp(35px, 5vw, 40px);
    }
}